.page-body {
    width: 1280px;
    margin: 0 auto;
}

.header-logo-link {
    font-style: normal;
    font-weight: normal;
    font-size: 80px;
    line-height: 94px;
    color: #000000;
}

.color-accent {
    color: #4bcaff;
}

.top-menu {
    padding: 0;
    display: flex;
    list-style-type: none;
    background: #35444f;
    justify-content: center;
}

.top-menu-item {
    border-right: 1px solid #ffffff;
    padding-top: 26px;
    padding-bottom: 19px;
    
}

.top-menu-item:first-child {
    border-left: 1px solid #ffffff;
}

.top-link {
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    color: #ffffff;
    
    
}

.top-link.ramda:hover {
    background: #222f3a;
    padding-top: 26px;
    padding-bottom: 19px;
}

.top-link.programming {
    padding-right: 33px;
    padding-left: 32px;
    
}

.top-link.ramda {
    padding-right: 38px;
    padding-left: 36px;
}

.top-link.landspec {
    padding-right: 40px;
    padding-left: 40px;
}

.top-link.nodejs {
    padding-right: 18px;
    padding-left: 40px;
}
.left-menu {
    list-style-type: none;
    padding: 0;
    border: 1px solid #000000;
    background: rgba(0, 0, 0, 0.0001);
    width: 344px;
    float: left;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 51px;
}

.left-menu-item {
    display: block;
    text-decoration: none;
    padding-top: 13px;
    padding-bottom: 13px;
    font-style: normal;
    font-weight: normal;
    font-size: 27px;
    line-height: 27px;
    color: #485863;
    text-align: center;
}

.left-menu-item.link-2 {
    color: #35444f;
}

.left-menu-item.link-2:hover {
    background: #DBDBDB;
}

.page-article-section {
    display: grid;
}

.first-subtitle {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
}

.second-subtitle {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
}

.footer-menu {
    padding: 0;
    list-style-type: none;
    background: rgba(99, 105, 110, 0.48);
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.footer-menu-link {
    color: #0c1927;
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 28px;
}

.footer-menu-link.whyramda:hover {
    border-bottom: 1px solid #3181a6;
    color: #3181a6;
}

.copyright-text {
    color: #010101;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 24px;

}




